## svgsalamander 0~svn95

=== debian/changelog ===
svgsalamander (0~svn95-1) unstable; urgency=low

  * Initial release (Closes: #613293)

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Tue, 10 May 2011 22:30:00 +0200
