=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
ANT = /usr/bin/ant -Djavac.source=1.6 -Djavac.target=1.6 -Djavac.classpath=/usr/share/java/ant.jar

PACKAGE = svgsalamander
SRC_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
SVN_REVISION := $(shell echo ${SRC_VERSION} | sed -ne 's/^.*svn\([0-9]\+\)/\1/p')
TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz


%:
	dh $@ --with javahelper,maven-repo-helper

override_dh_auto_build:
	-mkdir -p $(CURDIR)/svg-core/src/gen/res
	-mkdir -p $(CURDIR)/svg-core/src/gen/java
	cd $(CURDIR)/svg-core && $(ANT) jar && $(ANT) javadoc

override_dh_clean:
	-mkdir -p $(CURDIR)/svg-core/src/gen/res
	-mkdir -p $(CURDIR)/svg-core/src/gen/java
	cd $(CURDIR)/svg-core && $(ANT) clean
	-rm www/binaries/*.jar
	dh_clean

.PHONY: get-orig-source
get-orig-source:
	rm -rf get-orig-source $(TARBALL)
	mkdir get-orig-source
	svn export -r $(SVN_REVISION) https://svn.java.net/svn/svgsalamander~svn/trunk \
	get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig
	find get-orig-source/ -name *.jar -delete
	find get-orig-source/ -name *.zip -delete

	# Strip old sourceless stuff :
	rm get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig/doc/dev/GetTRDoc.pdf
	rm -r get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig/svg-core/src/main/java/com/kitfox/svg/batik

	GZIP='--best --no-name' tar czf $(TARBALL) -C get-orig-source $(PACKAGE)-$(SRC_VERSION).orig
	rm -rf get-orig-source
	echo "  "$(TARBALL)" created; move it to the right destination to build the package"
