## svgsalamander 1.0.0+dfsg1

=== debian/changelog ===
svgsalamander (1.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream version, now on github
  * Update README.source (source pulled from github release)
  * Add watch file (from Sebastiaan Couwenberg <sebastic@xs4all.nl>)
  * Use Files-Excluded: instead of repack script
  * Do not call netbeans ant targets by setting mkdist.disabled
  * Fix the pom to be installed by maven-repo-helper (version=1.0.0, no deps)
  * Update standards-version to 3.9.8 (no changes)
  * Fix license short names (BSD->BSD-3-clause, LGPL-2.0->LGPL-2+)
  * Fix lintians
  * Add DEP3 patch headers
  * Add upstream metadata
  * Bump debhelper compat to 9

 -- Felix Natter <fnatter@gmx.net>  Sat, 06 Aug 2016 16:16:37 +0200
