=== debian/control ===
Source: svgsalamander
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Section: java
Priority: extra
Build-Depends: debhelper (>= 9),
               javahelper,
               maven-repo-helper
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     ant,
                     ant-optional,
                     ant-doc,
                     javacc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/svgsalamander.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/svgsalamander.git
Homepage: http://svgsalamander.java.net/

Package: libsvgsalamander-java
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: SVG engine for Java
 SVG Salamander is an SVG engine for Java that's designed to be small,
 fast, and allow programmers to use it with a minimum of fuss.
 .
 It's in particular targeted for making it easy to integrate SVG into
 Java games and making it much easier for artists to design 2D game
 content - from rich interactive menus to charts and graphcs to
 complex animations.

Package: libsvgsalamander-java-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: SVG engine for Java (documentation)
 SVG Salamander is an SVG engine for Java that's designed to be small,
 fast, and allow programmers to use it with a minimum of fuss.
 .
 It's in particular targeted for making it easy to integrate SVG into
 Java games and making it much easier for artists to design 2D game
 content - from rich interactive menus to charts and graphcs to
 complex animations.
 .
 This package includes the javadoc API documentation for svgsalamander.
