## svgsalamander 1.1.0+dfsg1

=== debian/changelog ===
svgsalamander (1.1.0+dfsg1-1) unstable; urgency=medium

  [ Felix Natter ]
  * New upstream version.
  * drop patch #0004, as upstream has dropped embedded batik
    (now uses JDK5 implementation bits)

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.
  * Update upstream metadata, changes:
    - Drop Homepage field, not recommended & duplicates field in debian/control
      https://wiki.debian.org/UpstreamMetadata#Fields_that_are_not_recommended
    - Drop Contact field, duplicates Upstream-Contact field in debian/copyright
  * Add repacksuffix option to watch file.
  * Drop unused substitution variable ${shlibs:Depends} from arch:all packages.

 -- Felix Natter <fnatter@gmx.net>  Sat, 13 Aug 2016 20:15:00 +0200
