## svgsalamander 1.1.1+dfsg

=== debian/changelog ===
svgsalamander (1.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch by Vincent Privat to fix CVE-2017-5617 (SSRF).
    (closes: #853134)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Feb 2017 08:39:45 +0100

svgsalamander (1.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Separate copyright years and holders with a comma in copyright file.
  * Refresh patches and update version in pom patch.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Aug 2016 08:31:39 +0200
