=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
 
 Package: libsvgsalamander-java
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${java:Depends}
 Recommends: ${java:Recommends}
 Description: SVG engine for Java
@@ -35,8 +34,7 @@
 Package: libsvgsalamander-java-doc
 Architecture: all
 Section: doc
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${java:Depends}
 Recommends: ${java:Recommends}
 Description: SVG engine for Java (documentation)
