=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
ANT = /usr/bin/ant -Djavac.source=1.6 -Djavac.target=1.6 -Djavac.classpath=/usr/share/java/ant.jar

PACKAGE = svgsalamander
SRC_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
SVN_REVISION := $(shell echo ${SRC_VERSION} | sed -ne 's/^.*svn\([0-9]\+\)/\1/p')
TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz


%:
	dh $@ --parallel --with javahelper,maven-repo-helper

override_dh_auto_build:
	-mkdir -p $(CURDIR)/svg-core/src/gen/res
	-mkdir -p $(CURDIR)/svg-core/src/gen/java
	cd $(CURDIR)/svg-core && $(ANT) jar && $(ANT) javadoc

override_dh_clean:
	-mkdir -p $(CURDIR)/svg-core/src/gen/res
	-mkdir -p $(CURDIR)/svg-core/src/gen/java
	cd $(CURDIR)/svg-core && $(ANT) clean
	-rm www/binaries/*.jar
	dh_clean

.PHONY: get-orig-source

get-orig-source:
	uscan --force-download --rename --repack
