## svgsalamander 1.1.4

=== debian/changelog ===
svgsalamander (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patches
    - Build with Maven instead of Ant
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Changed the priority from extra to optional
  * Updated the homepage URL
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2022 11:18:49 +0100

svgsalamander (1.1.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Removed the doc package to fix the build failure with Java 11.0.2
    (Closes: #923709)
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Mar 2019 09:28:49 +0100
