=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	# Invoke javacc to replace the missing ph-javacc-maven-plugin
	javacc -OUTPUT_DIRECTORY=svg-core/src/main/java/com/kitfox/svg/animation/parser svg-core/src/main/java/com/kitfox/svg/animation/parser/AnimTimeParser.jjt

	dh_auto_build -- -f svg-core/pom.xml package

override_dh_auto_test:
	dh_auto_test -- -f svg-core/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f svg-core/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f svg-core/pom.xml clean
