=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/blackears/svgSalamander refs/tags/v([\d.]+)
